byobu-export(1)

NAME
byobu-export - create a byobu archive for export

SYNOPSIS
byobu-export [-c COLOR] -f TARGET.tar.gz

OPTIONS

-c COLOR
    Optional parameter specifying the desired color scheme. If omitted, the program will interactively prompt for this value.

-f TARGET.tar.gz
    If TARGET.tar.gz is unspecified, a randomly generated filename will be used.

DESCRIPTION
byobu-export is a program that creates a monolithic .screenrc profile, and copies the status notification scripts into an archive file. This archive can then be extracted on a target system where byobu is not installed (perhaps because the program is not packaged for that distribution, or perhaps because the administrator has not installed the package).

SEE ALSO
screen(1), byobu(1)
http://launchpad.net/byobu

AUTHOR
This manpage was written by Dustin Kirkland <kirkland@canonical.com> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.